<?php
	include("../pages/vars.php");
	include("../pages/db.php");
	include("password.php");
	
	session_start();
	$s_secure = $_SESSION['s_secure'];			
	$admin_access = "no";
	$msg = "gverdi dablokilia";

if($s_secure == $u_secure && isset($_SESSION['s_secure']))
{
	$admin_access = "yes";
	$msg = "";
	if($u_event == "add" && $your_name)
	{
		mysql_query("INSERT INTO sms_type values('','$your_name')");
		$msg = "damatebulia";
	}
	//
	if($u_event == "delete" && $user_id)
	{
		mysql_query("DELETE FROM sms_type WHERE id = '$user_id'");
		$msg = "waSlilia";
	}
}
?>
<html>

<head>
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Georgiansms.com | Admin</title>
<link rel="shortcut icon" href="../js_css/favicon.ico">
<link href="../js_css/iframe.css" rel="stylesheet">
</head>

<body topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0" marginwidth="0" marginheight="0" bgcolor="#1AB9F1">
<script language="javascript" src="../js_css/admin.js"></script>
<form name="form1" action="<?=$_SERVER['REQUEST_URI']?>" method="POST">
<table border="0" width="597" id="table1" cellspacing="0" cellpadding="0">
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="467" class="geo">&nbsp;</td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="467" class="geo"><b>admin zona (<font face='Tahoma,Arial,Verdana' size='1'>SMS</font> tipi)</b>&nbsp;</td>
	<tr>
<?php
	if($admin_access == "yes")
	{
?>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="467" class="geo"><a href="admin_book.php?u_secure=<?=$u_secure?>" class="eng">Back</a>&nbsp;</td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="467" class="geo">&nbsp;</td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="467" class="geo">saxeli - &nbsp;<input type=text class="in_geo" name="your_name" size="15" value="" maxlength="25">&nbsp;<a href="javascript:add_holiday('<?=$u_secure?>','add');" class="eng">Add</a></td>
	</tr>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="467" class="geo">&nbsp;</td>
	</tr>
<?php
		$result = mysql_query("SELECT * FROM sms_type ORDER BY id ASC",$db);
		if($myrow = mysql_fetch_array($result))
		{
			$icount = 0;
			do
			{
				$icount = $icount + 1;
				echo("<tr>");
				echo('<td width="120" class="geo" align="right">&nbsp;</td>');
				echo('<td width="10">&nbsp;</td>');
				echo('<td width="467" class="geo">'.$icount.'. '.$myrow['sms_type'].'<br><a href="javascript:delete_holiday(\''.$myrow["id"].'\',\''.$u_secure.'\',\'delete\');" class="eng">Delete</a><br>&nbsp;</td>');
				echo("</tr>");
			}
			while($myrow = mysql_fetch_array($result));
		}
?>
	<tr>
		<td width="120" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
		<td width="467" class="geo">&nbsp;</td>
	</tr>
<?php
	}
?>
	<tr>
		<td height="19" colspan="3" width="297" class="geo" align="center">&nbsp;</td>
	</tr>
	<tr>
		<td height="19" colspan="3" width="297" class="geo" align="center">&nbsp;<?=$msg?></td>
	</tr>
</table>
</form>
</body>

</html>